/* CSS Document */

body{
	background-image: url(../imgs/background2.png);
	background-repeat: no-repeat;
    width: 100%;
	height: 100%;
	margin: 0px;
}

a {
	text-decoration: none;
	color: inherit;
}


/* MENU */
nav#navbar {
  border-radius: 10px;
  background-color: rgb(242, 164, 29);
  box-shadow: 1.462px 4.782px 1.28px 0.72px #7c4e0b;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 925px;
  height: 50px;
  z-index: 10;
  font-family: 'Noto Sans', sans-serif;
  text-align: center;
}


nav#navbar li{
	display: inline-block;
	color: white;
	font-size: 35px;
	margin-left: 15px;
	margin-right: 15px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	
}

nav#navbar li:hover{
	color: #8A570D;
}


.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  top: 0px;
  z-index: 13;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-animation: zoomin 5s ease-in infinite;
  animation: zoomin 3s ease-in infinite;
  transition: all .0s ease-in-out;
}

@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  75% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  75% {transform: scale(1);}
} /*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout {
  0% {transform: scale(1);}
  50% {transform: scale(0.57);}
  75% {transform: scale(1);}
}
@keyframes zoomout {
    0% {transform: scale(1);}
  50% {transform: scale(0.57);}
  75% {transform: scale(1);}
}


/* CONTENTS */


div#borda {
  background-color: #b87718;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 925px;
  height: 11px;
  z-index: 12;
}	


div#conteudo1 {
  margin-left: auto;
  margin-right: auto;
  top: 320px;
  width: 925px;
  height: 249px;
  z-index: 6;
}

.container{
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center
}


div#conteudo2{
  background-color: rgb(231, 231, 231);
  width: 715px;
  height: 380px;
  z-index: 8;
}

div#conteudo2 h2{
	margin-left: 50px;
	margin-top: 30px;
	font-family: 'Oxygen', sans-serif;
	
}

div#conteudo2 p{
	font-family: 'Slabo 27px', serif;
	margin-left: 50px;
	font-size: 20px;
	margin-top: -10px;
}

div#conteudo2 img{
	display: block;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}


div#conteudo3{
  background-color: rgb(231, 231, 231);
  margin-left: 10px;
  width: 201px;
  height: 381px;
  z-index: 7;
}

footer{
  background-color: #c88d0f;
  box-shadow: 0px -8px 0px 0px #976d12;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  width: 925px;
  height: 40px;
  z-index: 4;
}

footer p{
	position: absolute;
	color: white;
	font-size: 22px;
	margin: 3px 0 0 60px;
	font-family: 'Noto Sans', sans-serif;
}





